<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'pt_br', version '3.3'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acesso';
$string['advancedsettings'] = 'Configurações avançadas';
$string['bannercontent'] = 'Conteúdo do banner';
$string['bannercontentdesc'] = 'Digite o texto do conteúdo do banner';
$string['bannerfontcolor'] = 'Cor da fonte do banner';
$string['bannerfontcolordesc'] = 'Permite configurar a cor da fonte do banner';
$string['bannerheading'] = 'Banner de cabeçalho';
$string['bannerheadingdesc'] = 'Digite o texto do banner de cabeçalho';
$string['brandcolor'] = 'Cor da marca';
$string['brandcolor_desc'] = 'A cor principal.';
$string['cachedef_admininfos'] = 'Informações do painel do administrador';
$string['choosereadme'] = 'Moove é um tema moderno e altamente customizável. Este tema tem por objetivo ser usado diretamente, ou como um tema pai para criar novos temas utilizando o Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(atual)';
$string['discipline_progress'] = 'Progresso do curso';
$string['diskusage'] = 'Uso do disco (moodledata)';
$string['displaymarketingbox'] = 'Mostrar a caixa de Marketing na página inicial';
$string['displaymarketingboxdesc'] = 'Mostrar ou Ocultar a caixa de Marketing na página inicial';
$string['facebook'] = 'URL do Facebook';
$string['facebookdesc'] = 'Digite sua URL do Facebook (ex.: https://www.facebook.com/minhaescola)';
$string['footersettings'] = 'Configurações do rodapé';
$string['frontpagesettings'] = 'Configurações da página inicial';
$string['generalsettings'] = 'Configurações gerais';
$string['getintouchcontent'] = 'Conteúdo da área de Manter contato';
$string['getintouchcontentdesc'] = 'Digite o conteúdo do texto da área de Manter contato';
$string['googleplus'] = 'URL do Google Plus';
$string['googleplusdesc'] = 'Digite sua URL do Google Plus (ex.: https://www.googleplus.com/minhaescola)';
$string['headerimg'] = 'Imagem de cabeçalho';
$string['headerimgdesc'] = 'Envie sua imagem de cabeçalho personalizada aqui se você desejar adicioná-la ao cabeçalho.  (a dimensão recomendada é de 1500*700px)';
$string['linkedin'] = 'URL do Linkedin';
$string['linkedindesc'] = 'Digite sua URL do Linkedin (ex.: https://www.linkedin.com/minhaescola)';
$string['login'] = 'Você possui uma conta?';
$string['logo'] = 'Logo';
$string['logodesc'] = 'O logo é mostrado no cabeçalho.';
$string['madeby'] = 'Este tema foi desenvolvido por';
$string['madewitmoodle'] = 'Orgulhosamente feito com';
$string['mail'] = 'Email';
$string['maildesc'] = 'Digite o endereço de email';
$string['marketing1content'] = 'Conteúdo de Marketing 1';
$string['marketing1contentdesc'] = 'Digite o texto do conteúdo Marketing 1';
$string['marketing1heading'] = 'Cabeçalho de Marketing 1';
$string['marketing1headingdesc'] = 'Digite o texto do cabeçalho de Marketing 1';
$string['marketing1icon'] = 'Ícone de Marketing 1';
$string['marketing1icondesc'] = 'Carregar ícone de Marketing 1';
$string['marketing1subheading'] = 'Subcabeçalho de Marketing 1';
$string['marketing1subheadingdesc'] = 'Digite o texto do subcabeçalho de Marketing 1';
$string['marketing1url'] = 'URL de Marketing 1';
$string['marketing1urldesc'] = 'Digite a URL de Marketing 1';
$string['marketing2content'] = 'Conteúdo de Marketing 2';
$string['marketing2contentdesc'] = 'Digite o texto do conteúdo Marketing 2';
$string['marketing2heading'] = 'Cabeçalho de Marketing 2';
$string['marketing2headingdesc'] = 'Digite o texto do cabeçalho de Marketing 2';
$string['marketing2icon'] = 'Ícone de Marketing 2';
$string['marketing2icondesc'] = 'Carregar ícone de Marketing 2';
$string['marketing2subheading'] = 'Subcabeçalho de Marketing 2';
$string['marketing2subheadingdesc'] = 'Digite o texto do subcabeçalho de Marketing 2';
$string['marketing2url'] = 'URL de Marketing 2';
$string['marketing2urldesc'] = 'Digite a URL de Marketing 2';
$string['marketing3content'] = 'Conteúdo de Marketing 3';
$string['marketing3contentdesc'] = 'Digite o texto do conteúdo Marketing 3';
$string['marketing3heading'] = 'Cabeçalho de Marketing 3';
$string['marketing3headingdesc'] = 'Digite o texto do cabeçalho de Marketing 3';
$string['marketing3icon'] = 'Ícone de Marketing 3';
$string['marketing3icondesc'] = 'Carregar ícone de Marketing 3';
$string['marketing3subheading'] = 'Subcabeçalho de Marketing 3';
$string['marketing3subheadingdesc'] = 'Digite o texto do subcabeçalho de Marketing 3';
$string['marketing3url'] = 'URL de Marketing 3';
$string['marketing3urldesc'] = 'Digite a URL de Marketing 3';
$string['marketing4content'] = 'Conteúdo de Marketing 4';
$string['marketing4contentdesc'] = 'Digite o texto do conteúdo Marketing 4';
$string['marketing4heading'] = 'Cabeçalho de Marketing 4';
$string['marketing4headingdesc'] = 'Digite o texto do cabeçalho de Marketing 4';
$string['marketing4icon'] = 'Ícone de Marketing 4';
$string['marketing4icondesc'] = 'Carregar ícone de Marketing 4';
$string['marketing4subheading'] = 'Subcabeçalho de Marketing 4';
$string['marketing4subheadingdesc'] = 'Digite o texto do subcabeçalho de Marketing 4';
$string['marketing4url'] = 'URL de Marketing 4';
$string['marketing4urldesc'] = 'Digite a URL de Marketing 4';
$string['mobile'] = 'Celular';
$string['mobiledesc'] = 'Digite o número do dispositivo móvel';
$string['next_section'] = 'Próxima seção';
$string['onlineusers'] = 'Usuários online (últimos 5 minutos)';
$string['platform_access'] = 'Acesso à plataforma';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Preset do tema';
$string['preset_desc'] = 'Escolha um preset para alterar a aparência do tema.';
$string['presetfiles'] = 'Arquivos de preset adicionais';
$string['presetfiles_desc'] = 'Arquivos preset podem ser utilizados para alterar consideravelmente a aparência do tema. Veja <a href=https://docs.moodle.org/dev/Boost_Presets>Boost presets</a> para informações sobre como criar e compartilhar seus próprios arquivos preset, e veja o <a href=http://moodle.net/moove>Repositório de presets</a> que outras pessoas  compartilharam.';
$string['prev_section'] = 'Seção anterior';
$string['rawscss'] = 'SCSS puro';
$string['rawscss_desc'] = 'Use este campo para fornecer o código SCSS ou CSS que será injetado no fim da folha de estilos.';
$string['rawscsspre'] = 'SCSS inicial puro';
$string['rawscsspre_desc'] = 'Neste campo você pode fornecer código SCSS de inicialização, ele será injetado antes de tudo. Na maioria das vezes você utilizará esta configuração para definir variáveis.';
$string['readmore'] = 'Leia mais';
$string['region-side-pre'] = 'Direita';
$string['search_forums'] = 'Buscar em fóruns do curso';
$string['search_site'] = 'Buscar no site';
$string['showhideblocks'] = 'Mostrar/ocultar blocos';
$string['stayintouch'] = 'Manter contato';
$string['totalcourses'] = 'Total de cursos';
$string['totalusers'] = 'Total de usuários';
$string['twitter'] = 'URL do Twitter';
$string['twitterdesc'] = 'Digite sua URL do Twitter (ex.: https://www.twitter.com/minhaescola)';
$string['website'] = 'URL do site';
$string['websitedesc'] = 'Site principal da empresa';
$string['youtube'] = 'URL do Youtube';
$string['youtubedesc'] = 'Digite sua URL do Youtube (ex.: https://www.youtube.com/minhaescola)';
